# ChangeLog for sys-kernel/genkernel
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/genkernel/ChangeLog,v 1.352 2013/01/27 12:03:10 ago Exp $

  27 Jan 2013; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for alpha, wrt bug #441004

  27 Jan 2013; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for s390, wrt bug #441004

  27 Jan 2013; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for sparc, wrt bug #441004

  27 Jan 2013; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for ia64, wrt bug #441004

  24 Jan 2013; Guy Martin <gmsoft@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for hppa, wrt bug #441004

  22 Jan 2013; Mike Auty <ikelos@gentoo.org> genkernel-3.4.45.ebuild:
  Add additional dependency requiring pax-utils < 0.6 (see bug 450688).

  20 Jan 2013; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for x86, wrt bug #441004

  16 Jan 2013; Brent Baude <ranger@gentoo.org> genkernel-3.4.45.ebuild:
  Marking 441004 ppc and ppc64 to get weekly builds working again

  13 Jan 2013; Markus Meier <maekke@gentoo.org> genkernel-3.4.45.ebuild:
  arm stable, bug #441004

  12 Dec 2012; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.45.ebuild:
  Stable for amd64, wrt bug #441004

  21 Nov 2012; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Ensure that 9999 still builds with the changelog moving to Git.

*genkernel-3.4.45 (06 Nov 2012)

  06 Nov 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.45.ebuild:
  Bump, this should be a stable candidate.

*genkernel-3.4.44.2 (15 Oct 2012)

  15 Oct 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.44.2.ebuild:
  Version bump.

*genkernel-3.4.44.1 (15 Oct 2012)

  15 Oct 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.44.1.ebuild,
  -genkernel-3.4.44.ebuild:
  Version bump, 3.4.44 had a nasty corner case of not building kernels due to a
  bug I introduced.

*genkernel-3.4.44 (14 Oct 2012)

  14 Oct 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.44.ebuild:
  Bump to 3.4.44

*genkernel-3.4.43 (03 Oct 2012)

  03 Oct 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.43.ebuild:
  Bump to 3.4.43

*genkernel-3.4.42 (10 Sep 2012)

  10 Sep 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.42.ebuild,
  genkernel-9999.ebuild:
  Bump to genkernel 3.4.42 with busybox 1.20.2 (bug #433740)

  03 Sep 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.33.1.ebuild,
  genkernel-3.4.34.ebuild, genkernel-3.4.35.ebuild, genkernel-3.4.36.ebuild,
  genkernel-3.4.37.ebuild, genkernel-3.4.38.ebuild, genkernel-3.4.40.ebuild:
  Previous change made genkernel.conf got to / (root) rather than /etc (bug
  #433111)

  14 Aug 2012; Richard Yao <ryao@gentoo.org> genkernel-3.4.26.ebuild,
  genkernel-3.4.27.ebuild, genkernel-3.4.28.ebuild, genkernel-3.4.29.ebuild,
  genkernel-3.4.32.ebuild, genkernel-3.4.33.1.ebuild, genkernel-3.4.34.ebuild,
  genkernel-3.4.35.ebuild, genkernel-3.4.36.ebuild, genkernel-3.4.37.ebuild,
  genkernel-3.4.38.ebuild, genkernel-3.4.40.ebuild, genkernel-3.4.41.ebuild,
  genkernel-9999.ebuild:
  Move sed invocations to src_prepare

*genkernel-3.4.41 (14 Aug 2012)

  14 Aug 2012; Richard Yao <ryao@gentoo.org> +genkernel-3.4.41.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.41

  08 Aug 2012; Raúl Porcel <armin76@gentoo.org> genkernel-3.4.24_p2.ebuild:
  alpha/s390 stable wrt #425360

  07 Aug 2012; <jmorgan@gentoo.org> genkernel-3.4.24_p2.ebuild:
  ia64 stable wrt BZ-425360

  06 Aug 2012; <jmorgan@gentoo.org> genkernel-3.4.24_p2.ebuild:
  sparc stable wrt BZ-425360

  27 Jul 2012; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.39.ebuild:
  Remove 3.4.39 (bug #427828)

*genkernel-3.4.40 (27 Jul 2012)

  27 Jul 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.40.ebuild:
  Bump to 3.4.40

  26 Jul 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.32.ebuild,
  genkernel-3.4.33.1.ebuild, genkernel-3.4.34.ebuild, genkernel-3.4.35.ebuild,
  genkernel-3.4.36.ebuild, genkernel-3.4.37.ebuild, genkernel-3.4.38.ebuild,
  genkernel-3.4.39.ebuild, genkernel-9999.ebuild:
  Fix pax-utils dependency for >=3.4.30 (bug #427686)

  24 Jul 2012; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Live ebuild using wrong version of busybox.

*genkernel-3.4.39 (21 Jul 2012)

  21 Jul 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.39.ebuild:
  Bump to 3.4.39 (bug #427270)

  19 Jul 2012; Markus Meier <maekke@gentoo.org> genkernel-3.4.24_p2.ebuild:
  arm stable, bug #425360

  15 Jul 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.16.ebuild,
  genkernel-3.4.16.1.ebuild, genkernel-3.4.20.ebuild,
  genkernel-3.4.21.2.ebuild, genkernel-3.4.22.1.ebuild,
  genkernel-3.4.23.1.ebuild, genkernel-3.4.24.ebuild,
  genkernel-3.4.24_p1.ebuild, genkernel-3.4.24_p2.ebuild,
  genkernel-3.4.25.1.ebuild, genkernel-3.4.26.ebuild, genkernel-3.4.27.ebuild,
  genkernel-3.4.28.ebuild, genkernel-3.4.29.ebuild, genkernel-3.4.32.ebuild,
  genkernel-3.4.33.1.ebuild, genkernel-3.4.34.ebuild, genkernel-3.4.35.ebuild,
  genkernel-3.4.36.ebuild, genkernel-3.4.37.ebuild, genkernel-3.4.38.ebuild,
  genkernel-9999.ebuild:
  Fix location of open-iscsi-2.0-872.tar.gz (bug #426732)

  13 Jul 2012; Anthony G. Basile <blueness@gentoo.org>
  genkernel-3.4.24_p2.ebuild:
  Stable ppc ppc64, bug #425360

  11 Jul 2012; Jeff Horelick <jdhore@gentoo.org> genkernel-3.4.24_p2.ebuild:
  marked x86 per bug 425360

*genkernel-3.4.38 (09 Jul 2012)

  09 Jul 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.38.ebuild:
  Bump to 3.4.38

  09 Jul 2012; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.24_p2.ebuild:
  Stable for amd64, wrt bug #425360

*genkernel-3.4.37 (08 Jul 2012)

  08 Jul 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.37.ebuild:
  Bump to 3.4.37

*genkernel-3.4.24_p2 (08 Jul 2012)

  08 Jul 2012; Sebastian Pipping <sping@gentoo.org>
  +genkernel-3.4.24_p2.ebuild:
  Add 3.4.24_p2 to help with bug #417261

  02 Jul 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.36.ebuild,
  genkernel-9999.ebuild:
  Remove wolf31o2.org links and note on keyword maintenance (as suggested by
  armin76)

  01 Jul 2012; Raúl Porcel <armin76@gentoo.org> genkernel-3.4.24_p1.ebuild:
  alpha/ia64/s390/sparc stable wrt #415483

*genkernel-3.4.36 (11 Jun 2012)

  11 Jun 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.36.ebuild:
  Bump to 3.4.36

*genkernel-3.4.35 (10 Jun 2012)

  10 Jun 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.35.ebuild:
  Bump to 3.4.35

*genkernel-3.4.34 (04 Jun 2012)

  04 Jun 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.34.ebuild:
  Bump to 3.4.34

  04 Jun 2012; Joseph Jezak <josejx@gentoo.org> genkernel-3.4.24_p1.ebuild:
  Marked ppc stable for bug #415483.

  26 May 2012; Markus Meier <maekke@gentoo.org> genkernel-3.4.24_p1.ebuild:
  arm stable, bug #415483

  23 May 2012; Brent Baude <ranger@gentoo.org> genkernel-3.4.24_p1.ebuild:
  Marking genkernel-3.4.24_p1 ppc64 for bug 415483

  21 May 2012; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.24_p1.ebuild:
  Stable for amd64, wrt bug #415483

  21 May 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  genkernel-3.4.24_p1.ebuild:
  x86 stable wrt bug #415483

*genkernel-3.4.33.1 (17 May 2012)

  17 May 2012; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.33.ebuild,
  +genkernel-3.4.33.1.ebuild:
  Bump to 3.4.33.1

*genkernel-3.4.33 (17 May 2012)

  17 May 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.33.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.33

  16 May 2012; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.17.ebuild,
  -genkernel-3.4.18.ebuild, -genkernel-3.4.19.ebuild:
  Remove some old unstable ebuilds

  16 May 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.16.ebuild,
  genkernel-3.4.16.1.ebuild, genkernel-3.4.17.ebuild:
  Fix warnings about git-2 eclass from old stable ebuilds

  16 May 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.16.ebuild,
  genkernel-3.4.16.1.ebuild, genkernel-3.4.17.ebuild, genkernel-3.4.18.ebuild,
  genkernel-3.4.19.ebuild, genkernel-3.4.20.ebuild, genkernel-3.4.21.2.ebuild,
  genkernel-3.4.22.1.ebuild, genkernel-3.4.23.1.ebuild,
  genkernel-3.4.24.ebuild, genkernel-3.4.24_p1.ebuild,
  genkernel-3.4.25.1.ebuild, genkernel-3.4.26.ebuild, genkernel-3.4.27.ebuild,
  genkernel-3.4.28.ebuild, genkernel-3.4.29.ebuild, genkernel-3.4.32.ebuild,
  genkernel-9999.ebuild:
  Migrate from eclass bash-completion to bash-completion-r1, thanks to Rick
  Farina of Pentoo

*genkernel-3.4.32 (14 May 2012)

  14 May 2012; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.30.ebuild,
  -genkernel-3.4.31.ebuild, +genkernel-3.4.32.ebuild:
  Bump to 3.4.32 (bug #415697), remove broken 3.4.30 and 3.4.31

*genkernel-3.4.24_p1 (12 May 2012)

  12 May 2012; Sebastian Pipping <sping@gentoo.org>
  +genkernel-3.4.24_p1.ebuild:
  Add 3.4.24_p1 for stabilization (bug #415483)

*genkernel-3.4.31 (12 May 2012)

  12 May 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.31.ebuild:
  Bump to 3.4.31

  03 May 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.30.ebuild,
  genkernel-9999.ebuild, metadata.xml:
  Migrate from use flag 'crypt' to 'cryptsetup' (bug #414523), sync live ebuild

*genkernel-3.4.30 (16 Apr 2012)

  16 Apr 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.30.ebuild:
  Bump to 3.4.30 which no longer requires USE=static from sys-fs/cryptsetup
  (bug #409277)

*genkernel-3.4.29 (08 Apr 2012)

  08 Apr 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.29.ebuild:
  Bump to 3.4.29

*genkernel-3.4.28 (30 Mar 2012)

  30 Mar 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.28.ebuild:
  Bump to 3.4.28

*genkernel-3.4.27 (22 Mar 2012)

  22 Mar 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.27.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.27, add use flag "crypt" (bug #409277)

*genkernel-3.4.26 (22 Mar 2012)

  22 Mar 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.26.ebuild:
  Bump to 3.4.26

  19 Mar 2012; Raúl Porcel <armin76@gentoo.org> genkernel-3.4.20.ebuild:
  alpha/ia64/s390/sparc stable wrt #400539

  12 Mar 2012; Robin H. Johnson <robbat2@gentoo.org>
  -files/busybox-1.7.4-make-3.82.patch, -genkernel-3.4.10-r1.ebuild,
  -genkernel-3.4.10-r2.ebuild, -genkernel-3.4.10.906.ebuild,
  -genkernel-3.4.10.907-r1.ebuild, -genkernel-3.4.10.907.ebuild,
  -genkernel-3.4.10.908.ebuild, -genkernel-3.4.12.6-r2.ebuild,
  -genkernel-3.4.14-r1.ebuild, -genkernel-3.4.15.ebuild,
  -genkernel-3.4.23.ebuild, -genkernel-3.4.25-r1.ebuild,
  -genkernel-3.4.25.ebuild:
  Clean up old versions.

*genkernel-3.4.25.1 (12 Mar 2012)

  12 Mar 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.25.1.ebuild:
  Bump, was missing the last commit to flip the default of mounting /usr.

*genkernel-3.4.25-r1 (11 Mar 2012)

  11 Mar 2012; Robin H. Johnson <robbat2@gentoo.org> +files/initramfs.mounts,
  +genkernel-3.4.25-r1.ebuild, genkernel-9999.ebuild:
  genkernel 3.4.25 does not actually need this file as it has automatic
  defaults, but it may be useful for users which complex setups that need to
  mount more than just /usr before pivot_root.

  10 Mar 2012; Robin H. Johnson <robbat2@gentoo.org> genkernel-3.4.25.ebuild:
  You must not use genkernel-3.4.25 with an OpenRC version that fails to
  remount /usr as RW.

*genkernel-3.4.25 (10 Mar 2012)

  10 Mar 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.25.ebuild:
  New release of genkernel. Adds many features including: /usr mounting, ZFS
  (contributed by ryao), initramfs compression control (based on work by ryao
  and Pentoo), sdcard devices, virtio devices, improved library copying,
  device-mapper -> LVM2 update, dmraid update w/ portage patches, cross-compile
  improvements.

  06 Mar 2012; Brent Baude <ranger@gentoo.org> genkernel-3.4.20.ebuild:
  Marking genkernel-3.4.20 ppc64 for bug 400539

  18 Feb 2012; Tobias Klausmann <klausman@gentoo.org>
  genkernel-3.4.16.1.ebuild:
  Stable on alpha, bug #369409

  12 Feb 2012; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Drop device-mapper as it was merged into LVM2-2.02.67 upstream in 2010. Update
  dmraid per bug #398467.

  10 Feb 2012; Markus Meier <maekke@gentoo.org> genkernel-3.4.20.ebuild:
  arm stable, bug #400539

  07 Feb 2012; Jeroen Roovers <jer@gentoo.org> genkernel-3.4.20.ebuild:
  Stable for HPPA (bug #400539).

  06 Feb 2012; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  New genkernel uses lddtree from pax-utils to ensure needed libraries for
  binaries are brought in.

  01 Feb 2012; Brent Baude <ranger@gentoo.org> genkernel-3.4.20.ebuild:
  Marking genkernel-3.4.20 ppc for bug 400539

  28 Jan 2012; Jeff Horelick <jdhore@gentoo.org> genkernel-3.4.20.ebuild:
  x86 stable per bug 400539

  27 Jan 2012; Agostino Sarubbo <ago@gentoo.org> genkernel-3.4.20.ebuild:
  Stable for amd64, wrt bug #400539

*genkernel-3.4.24 (24 Jan 2012)

  24 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.24.ebuild:
  Bump to 3.4.24

*genkernel-3.4.16.1 (24 Jan 2012)

  24 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.16.1.ebuild:
  Add 3.4.16.1 backport release

  16 Jan 2012; Tobias Klausmann <klausman@gentoo.org> genkernel-3.4.16.ebuild:
  Stable on alpha, bug #369409

*genkernel-3.4.23.1 (15 Jan 2012)

  15 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.23.1.ebuild,
  genkernel-9999.ebuild:
  Bump to genkernel 3.4.23.1, mdadm 3.1.5

*genkernel-3.4.23 (13 Jan 2012)

  13 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.23.ebuild:
  Bump to genkernel 3.4.23, busybox 1.19.3, e2fsprogs 1.42, fuse 2.8.6, lvm
  2.02.88, unionfs-fuse 0.24

*genkernel-3.4.22.1 (08 Jan 2012)

  08 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> +genkernel-3.4.22.1.ebuild,
  -genkernel-3.4.22.ebuild:
  Fixed version of genkernel out, so that users do not trigger the /usr mount
  code quite yet (OpenRC commits not ready yet, systemd is usable).

  08 Jan 2012; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.22.ebuild:
  Emergency mask of just added 3.4.22

*genkernel-3.4.22 (08 Jan 2012)

  08 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.22.ebuild:
  Bump to 3.4.22

  06 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> Manifest:
  Force redigest

*genkernel-3.4.21.2 (06 Jan 2012)

  06 Jan 2012; Robin H. Johnson <robbat2@gentoo.org>
  -genkernel-3.4.21.1.ebuild, +genkernel-3.4.21.2.ebuild:
  3.4.21.1 accidently changed a default that meant no modules in initramfs,
  leading to unbootable setups. Change it back.

*genkernel-3.4.21.1 (05 Jan 2012)

  05 Jan 2012; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.21.1.ebuild:
  Bump to 3.4.21.1

*genkernel-3.4.20 (08 Nov 2011)

  08 Nov 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.20.ebuild:
  Bump to 3.4.20

*genkernel-3.4.19 (30 Oct 2011)

  30 Oct 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.19.ebuild:
  Bump to 3.4.19

  30 Oct 2011; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.18.ebuild:
  Sync latest release ebuild with live ebuild

  03 Oct 2011; Joseph Jezak <josejx@gentoo.org> genkernel-3.4.16.ebuild:
  Marked ppc/ppc64 stable for bug #369409.

  21 Sep 2011; Michał Górny <mgorny@gentoo.org> genkernel-9999.ebuild:
  Migrate to git-2.

  17 Sep 2011; Raúl Porcel <armin76@gentoo.org> genkernel-3.4.16.ebuild:
  ia64/s390/sparc stable wrt #369409

  25 Aug 2011; Jeroen Roovers <jer@gentoo.org> genkernel-3.4.16.ebuild:
  Stable for HPPA (bug #369409).

*genkernel-3.4.18 (28 Jul 2011)

  28 Jul 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.18.ebuild:
  Bump to 3.4.18

  26 Jul 2011; Markus Meier <maekke@gentoo.org> genkernel-3.4.16.ebuild:
  arm stable, bug #369409

  13 Jul 2011; Markus Meier <maekke@gentoo.org> genkernel-3.4.16.ebuild:
  x86 stable, bug #369409

  10 Jul 2011; Markos Chandras <hwoarang@gentoo.org> genkernel-3.4.16.ebuild:
  Stable on amd64 wrt bug #369409

*genkernel-3.4.17 (03 Jul 2011)

  03 Jul 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.17.ebuild:
  Bump to 3.4.17

  22 Jun 2011; Sebastian Pipping <sping@gentoo.org>
  genkernel-3.4.10.907-r1.ebuild:
  Stabilize 3.4.10.907-r1 on all arches. I dare doing that because 3.4.10.907
  is stable, the only addition is a patch for make 3.82, make 3.82 is stable
  already, users keep reporting the make 3.82 bug, the patch has been reported
  to solve the problem. So I believe there is good reason for an exception
  here.

*genkernel-3.4.16 (07 Jun 2011)

  07 Jun 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.16.ebuild:
  Bump to 3.4.16

  25 Apr 2011; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.11.1.ebuild,
  -genkernel-3.4.12.3.ebuild, -genkernel-3.4.12.4.ebuild,
  -genkernel-3.4.12.5.ebuild, -genkernel-3.4.12.6.ebuild,
  -genkernel-3.4.13.ebuild, -genkernel-3.4.14.ebuild:
  Wipe out some old genkernel ebuilds

  25 Apr 2011; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.15.ebuild,
  genkernel-9999.ebuild, -genkernel-99999.ebuild:
  Remove 99999er ebuild (five nines), sync 3.4.15 and 9999 accordingly

*genkernel-3.4.15 (28 Mar 2011)

  28 Mar 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.15.ebuild:
  Bump to. 3.4.15

  16 Mar 2011; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.14-r1.ebuild,
  genkernel-9999.ebuild, genkernel-99999.ebuild:
  Move live ebuilds from master|experimental to stable|master, sync 99999er
  ebuild

*genkernel-3.4.14-r1 (16 Mar 2011)

  16 Mar 2011; Sebastian Pipping <sping@gentoo.org>
  +genkernel-3.4.14-r1.ebuild:
  Bump iscsi to 2.0-872, due since 3.4.13

*genkernel-3.4.14 (16 Mar 2011)

  16 Mar 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.14.ebuild:
  Bump to 3.4.14

*genkernel-3.4.13 (10 Feb 2011)

  10 Feb 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.13.ebuild:
  Bump to 3.4.13

*genkernel-3.4.12.6-r2 (08 Feb 2011)

  08 Feb 2011; Sebastian Pipping <sping@gentoo.org>
  +genkernel-3.4.12.6-r2.ebuild, genkernel-9999.ebuild, genkernel-99999.ebuild:
  Update iscsi to 2.0-872 (bug #314575)

  01 Feb 2011; Sebastian Pipping <sping@gentoo.org> Manifest:
  Seems like I forgot to upload tarball of 3.4.12.6 (bug #353344). Old copies
  deleted, new tarball has new checksum, therefore the new upload needs an
  update.

*genkernel-3.4.12.6 (31 Jan 2011)

  31 Jan 2011; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.12.1.ebuild,
  -genkernel-3.4.12.2.ebuild, +genkernel-3.4.12.6.ebuild:
  Bump to 3.4.12.6

*genkernel-3.4.12.5 (30 Jan 2011)

  30 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.12.5.ebuild:
  Bump to 3.4.12.5

*genkernel-3.4.12.4 (30 Jan 2011)

  30 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.12.4.ebuild:
  Bump to 3.4.12.4

*genkernel-3.4.12.3 (29 Jan 2011)

  29 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.12.3.ebuild:
  Bump to 3.4.12.3 for bug #353026

*genkernel-3.4.12.2 (27 Jan 2011)

  27 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.12.2.ebuild:
  Bump to 3.4.12.2

*genkernel-3.4.12.1 (23 Jan 2011)

  23 Jan 2011; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.12.ebuild,
  +genkernel-3.4.12.1.ebuild:
  Bump to 3.4.12.1 for bug #352496

*genkernel-3.4.12 (23 Jan 2011)

  23 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.12.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.12, sync 9999 (four nines) live ebuild

  20 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.11.1.ebuild,
  genkernel-9999.ebuild, genkernel-99999.ebuild:
  Fix broken Bash logic (still bug #352250 in a way)

  A: false && true || echo die
  B: { false && true ; } || echo die
  C: false && { true || echo die ; }

  Despite basic testing, I wrongly assumed A=C. In contrast, A=B is true.

  20 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-3.4.11.1.ebuild,
  genkernel-9999.ebuild, genkernel-99999.ebuild:
  Call "make" for live ebuilds only (bug #352250). Then asciidoc is not a build
  time dependency as the man page is shipped with genkernel. Therefore I
  reverted zmedico's previous commit.

  20 Jan 2011; Zac Medico <zmedico@gentoo.org> genkernel-3.4.11.1.ebuild:
  3.4.11.1 calls a2x now, so app-text/asciidoc dep needs to be unconditional.

*genkernel-3.4.11.1 (20 Jan 2011)

  20 Jan 2011; Sebastian Pipping <sping@gentoo.org> -genkernel-3.4.11.ebuild,
  +genkernel-3.4.11.1.ebuild:
  Bump to 3.4.11.1. Closes bug #351906 and #351909

  17 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-99999.ebuild:
  Add support for MDADM 3.1.4

*genkernel-3.4.11 (16 Jan 2011)

  16 Jan 2011; Sebastian Pipping <sping@gentoo.org> +genkernel-3.4.11.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.11, sync 9999 (four nines) live ebuild

  15 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-99999.ebuild:
  Bump LVM to 2.02.74

  12 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-99999.ebuild:
  Integrate GnuPG 1.x

  11 Jan 2011; Sebastian Pipping <sping@gentoo.org> genkernel-99999.ebuild:
  Use e2fsprogs 1.41.14 for experimental branch

  07 Jan 2011; Sebastian Pipping <sping@gentoo.org>
  genkernel-3.4.10.908.ebuild, genkernel-9999.ebuild, genkernel-99999.ebuild:
  Add build dep on asciidoc for live ebuilds

*genkernel-99999 (07 Jan 2011)

  07 Jan 2011; Sebastian Pipping <sping@gentoo.org>
  genkernel-3.4.10.908.ebuild, genkernel-9999.ebuild, +genkernel-99999.ebuild:
  Remove traces of svn, add 99999er ebuild to enable people to test our
  experimental branch

*genkernel-3.4.10.908 (25 Dec 2010)

  25 Dec 2010; Sebastian Pipping <sping@gentoo.org>
  genkernel-3.4.10.906.ebuild, genkernel-3.4.10.907.ebuild,
  genkernel-3.4.10.907-r1.ebuild, +genkernel-3.4.10.908.ebuild,
  genkernel-9999.ebuild:
  Bump to 3.4.10.908, fix Git URIs, sync ebuilds of 3.4.10.908 and 9999

*genkernel-3.4.10.907-r1 (29 Nov 2010)

  29 Nov 2010; <sping@gentoo.org> +files/busybox-1.7.4-make-3.82.patch,
  +genkernel-3.4.10.907-r1.ebuild:
  Integrate patch allowing compilation of busybox 1.7.4 with make 3.82 (bug
  #341943)

  11 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  -genkernel-3.4.10.904.ebuild, -genkernel-3.4.10.905.ebuild,
  genkernel-3.4.10.907.ebuild, genkernel-9999.ebuild:
  Mark 907 stable, fix repository of 9999

*genkernel-3.4.10.907 (17 Dec 2009)

  17 Dec 2009; Robin H. Johnson <robbat2@gentoo.org>
  +genkernel-3.4.10.907.ebuild:
  New release of genkernel, now with iscsi support.

  17 Dec 2009; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Fix the MY_HOME variable in the live-sources ebuild.

  17 Dec 2009; Robin H. Johnson <robbat2@gentoo.org>
  genkernel-3.4.10.906.ebuild:
  Mass-stabilization of the newer genkernel snapshot (bug #225249).

  21 Nov 2009; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  iSCSI support now in the Git tree.

*genkernel-3.4.10.906 (05 Aug 2009)

  05 Aug 2009; Andrew Gaffney <agaffney@gentoo.org>
  +genkernel-3.4.10.906.ebuild:
  Bump sys-kernel/genkernel to 3.4.10.906

  07 Jul 2009; Andrew Gaffney <agaffney@gentoo.org>
  +genkernel-3.4.10.904.ebuild:
  Add back .904 since it's the latest stable

*genkernel-3.4.10.905 (07 Jul 2009)

  07 Jul 2009; Andrew Gaffney <agaffney@gentoo.org>
  -genkernel-3.4.10.903.ebuild, -genkernel-3.4.10.904.ebuild,
  +genkernel-3.4.10.905.ebuild:
  Bump genkernel to 3.4.10.905 and remove old .903 and .904 ebuilds

  09 May 2009; Andrew Gaffney <agaffney@gentoo.org> genkernel-9999.ebuild:
  Add ${PN} to $S for bug #268328

*genkernel-3.4.10.904 (03 May 2009)

  03 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  +genkernel-3.4.10.904.ebuild:
  Add genkernel-3.4.10.904 to the tree

*genkernel-3.4.10.903 (05 Jan 2009)

  05 Jan 2009; Andrew Gaffney <agaffney@gentoo.org>
  -genkernel-3.4.10.902.ebuild, +genkernel-3.4.10.903.ebuild:
  Bumping to 3.4.10.903 and removing .902

  13 Dec 2008; Andrew Gaffney <agaffney@gentoo.org> genkernel-9999.ebuild:
  Copy the g5 kconfig from the new dir

*genkernel-3.4.10.902 (07 Dec 2008)

  07 Dec 2008; Andrew Gaffney <agaffney@gentoo.org>
  +genkernel-3.4.10.902.ebuild:
  Version bump to testing version 3.4.10.902

  30 Nov 2008; Andrew Gaffney <agaffney@gentoo.org> genkernel-9999.ebuild:
  Change VERSION_E2FSPROGS to 1.40.9 for bug #246038

  15 Nov 2008; Mike Doty <kingtaco@gentoo.org> genkernel-3.4.10-r2.ebuild:
  Resetting KEYWORDS

*genkernel-3.4.10-r2 (15 Nov 2008)

  15 Nov 2008; Mike Doty <kingtaco@gentoo.org> +genkernel-3.4.10-r2.ebuild,
  genkernel-9999.ebuild:
  Proxy maintain for agaffney. Fixes bug 230283. Updates for genkernel-9999.

  24 Aug 2008; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Development has moved to an external Git repo.

  31 Jul 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.9.ebuild:
  Removing older 3.4.9 ebuild, since we want everybody using the latest
  version.

  26 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.10-r1.ebuild:
  Stable across the board since it's used for the 2008.0 release.

*genkernel-3.4.10-r1 (06 Jun 2008)

  06 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.10.ebuild, +genkernel-3.4.10-r1.ebuild,
  genkernel-9999.ebuild:
  Fixed the copying of our tarballs. Thanks to Andrew Gaffney for pointing
  out that I had forgotten to add this code to the genkernel 3.4.10 ebuild.

*genkernel-3.4.10 (05 Jun 2008)

  05 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.10_pre7.ebuild, -genkernel-3.4.10_pre8.ebuild,
  -genkernel-3.4.10_pre9.ebuild, -genkernel-3.4.10_pre10.ebuild,
  +genkernel-3.4.10.ebuild, genkernel-9999.ebuild:
  Version bump to 3.4.10 for the 2008.0 release and cleaning up the
  pre-release versions.

*genkernel-3.4.10_pre10 (25 Apr 2008)

  25 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre10.ebuild:
  Version bump to 3.4.10_pre10 for testing.

*genkernel-3.4.10_pre9 (10 Apr 2008)

  10 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre9.ebuild:
  Version bump to 3.4.10_pre9 for testing.

*genkernel-3.4.10_pre8 (04 Apr 2008)

  04 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre8.ebuild:
  Version bump to 3.4.10_pre8 for testing.

  27 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.10_pre3.ebuild, -genkernel-3.4.10_pre4.ebuild,
  -genkernel-3.4.10_pre5.ebuild, -genkernel-3.4.10_pre6.ebuild:
  Removing older versions.

  14 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org> genkernel-9999.ebuild:
  Sync -9999 ebuild with new _pre7 ebuild and fix KEYWORDS.

*genkernel-3.4.10_pre7 (14 Mar 2008)
*genkernel-3.4.10_pre6 (14 Mar 2008)

  14 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre6.ebuild, +genkernel-3.4.10_pre7.ebuild:
  Added 3.4.10_pre6 and 3.4.10_pre7 for testing.

*genkernel-3.4.10_pre5 (13 Mar 2008)

  13 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre5.ebuild:
  Switch back to ~arch KEYWORDS.

  12 Mar 2008; Robin H. Johnson <robbat2@gentoo.org> genkernel-9999.ebuild:
  Lowercase S for sed.

  12 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org> genkernel-9999.ebuild:
  Updated the live SVN ebuild to work with SVN HEAD, which uses a newer busybox.

*genkernel-3.4.10_pre4 (04 Mar 2008)

  04 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre4.ebuild:
  Added 3.4.10_pre4 for testing.

*genkernel-3.4.10_pre3 (21 Feb 2008)

  21 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.9_pre6.ebuild, -genkernel-3.4.10_pre2.ebuild,
  +genkernel-3.4.10_pre3.ebuild, genkernel-9999.ebuild:
  Version bump to 3.4.10_pre3 for testing.

  15 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.10_pre1.ebuild, genkernel-3.4.10_pre2.ebuild,
  genkernel-9999.ebuild:
  I've modified the ebuilds to use dobin for installing the main genkernel
  script and to install AUTHORS via dodoc. Removing the 3.4.10_pre1 ebuild,
  since I don't really want anyone using that version.

*genkernel-3.4.10_pre2 (14 Feb 2008)

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.10_pre2.ebuild, genkernel-9999.ebuild:
  Version bump to 3.4.10_pre2 for testing and bumping genkernel-pkg revision.

*genkernel-9999 (14 Feb 2008)
*genkernel-3.4.10_pre1 (14 Feb 2008)

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -files/genkernel-3.4.9_pre9-lvm2fix.patch, genkernel-3.4.9.ebuild,
  +genkernel-3.4.10_pre1.ebuild, +genkernel-9999.ebuild:
  Version bump to 3.4.10_pre1 for testing and adding a 9999 ebuild to pull
  directly from subversion, to ease in testing. This closes bug #206039, bug
  #206703, bug #207159, bug #207895, bug #208477, bug #208593, and bug
  #209182.

  14 Jan 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.9.ebuild:
  Stable on all arches. This fixes more bugs than I can recall, versus 3.4.8,
  and even versus 3.4.9_pre6, so I hope that everyone enjoys the shiny newness
  of it all.

*genkernel-3.4.9 (12 Jan 2008)

  12 Jan 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.8.ebuild, -genkernel-3.4.9_pre11.ebuild,
  -genkernel-3.4.9_pre12.ebuild, +genkernel-3.4.9.ebuild:
  Version bump to 3.4.9 FINAL, which should be fast-tracked to stable. This
  closes bug #162962, bug #182818, bug #194752, bug #203301, and bug #204087.

*genkernel-3.4.9_pre12 (27 Dec 2007)

  27 Dec 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.9_pre9-r1.ebuild, -genkernel-3.4.9_pre10.ebuild,
  +genkernel-3.4.9_pre12.ebuild:
  Version bump to 3.4.9_pre12. This will hopefully be going stable soon. Fixes
  bug #162962, bug #201159, bug #201442, bug #201482, and bug #202266.

*genkernel-3.4.9_pre11 (03 Dec 2007)

  03 Dec 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.9_pre7.ebuild, -genkernel-3.4.9_pre8.ebuild,
  -genkernel-3.4.9_pre9.ebuild, +genkernel-3.4.9_pre11.ebuild:
  Version bump to 3.4.9_pre11 for testing.

*genkernel-3.4.9_pre10 (28 Nov 2007)

  28 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre10.ebuild:
  Version bump. This closes bug #188273, bug #198892, bug #199701, bug
  #200071, and bug #200161.

*genkernel-3.4.9_pre9-r1 (16 Nov 2007)

  16 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +files/genkernel-3.4.9_pre9-lvm2fix.patch,
  +genkernel-3.4.9_pre9-r1.ebuild:
  Revision bumping to add a patch from Robin Johnson <robbat2@gentoo.org> to
  fix LVM. Closing bug #198546.

*genkernel-3.4.9_pre9 (14 Nov 2007)

  14 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre9.ebuild:
  Version bump to 3.4.9_pre9 for testing and closing bug #198440 and bug #198694.

*genkernel-3.4.9_pre8 (07 Nov 2007)

  07 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre8.ebuild:
  Version bump due to the introduction of a patch from bug #182616 which is
  rather invasive.

*genkernel-3.4.9_pre7 (07 Nov 2007)

  07 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre7.ebuild:
  Version bump to 3.4.9_pre7 and closing bug #193826.

  07 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -files/suspend-0.5-Makefile.patch, -genkernel-3.4.9_pre2.ebuild,
  -genkernel-3.4.9_pre3.ebuild, -genkernel-3.4.9_pre4.ebuild,
  -genkernel-3.4.9_pre5.ebuild, genkernel-3.4.9_pre6.ebuild:
  Cleaning up quoting, removing older ebuilds, and marking 3.4.9_pre6 stable.
  I normally wouldn't stable a pre-release, but we've been using it in release
  building and it resolves too many user bugs to not go stable.

*genkernel-3.4.9_pre6 (02 Nov 2007)

  02 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre6.ebuild:
  Version bump to fix bug #197730.

*genkernel-3.4.9_pre5 (01 Nov 2007)

  01 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre5.ebuild:
  Version bump to fix bug #196087 and bug #197582.

*genkernel-3.4.9_pre4 (30 Oct 2007)

  30 Oct 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre4.ebuild:
  Version bump to 3.4.9_pre4 for more testing.

*genkernel-3.4.9_pre3 (17 Sep 2007)

  17 Sep 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre3.ebuild:
  Version bump to 3.4.9_pre3 for more testing.

*genkernel-3.4.9_pre2 (30 Aug 2007)

  30 Aug 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.9_pre1.ebuild, +genkernel-3.4.9_pre2.ebuild:
  Version bump to 3.4.9_pre2 to remove suspend support until we have a better
  idea of how to support it.

*genkernel-3.4.9_pre1 (22 Aug 2007)

  22 Aug 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.9_pre1.ebuild:
  Version bump to a pre-release genkernel version. This should resolve bug
  #144703, bug #150697, bug #170753, bug #173766, bug #174188, bug #174294,
  bug #176543, bug #179480, bug #179739, bug #180111, bug #180161, bug
  #180211, bug #183406, bug #185827, bug #186378, bug #186650, bug #186654,
  bug #188273, bug #188398, and bug #188954.

  22 Aug 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.6.ebuild, -genkernel-3.4.7.ebuild, genkernel-3.4.8.ebuild:
  Added a small fix for bug #184007 and removing older versions from the tree.

  24 Jul 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.8.ebuild:
  Marking stable on all arches since this is what we used for 2007.0 and I was
  supposed to mark it stable along with the release.

  14 May 2007; Thilo Bangert <bangert@gentoo.org> metadata.xml:
  add <herd>no-herd</herd>

  12 May 2007; Daniel Drake <dsd@gentoo.org> metadata.xml:
  Remove kernel herd from metadata

*genkernel-3.4.8 (12 Apr 2007)

  12 Apr 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.8.ebuild:
  Added a new genkernel version to the tree for the 2007.0 release. This
  closes bug #173622, bug #174130, and bug #174188.

*genkernel-3.4.7 (05 Apr 2007)

  05 Apr 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.7_pre5.ebuild, +genkernel-3.4.7.ebuild:
  Version bump to 3.4.7 of genkernel. This resolves bug #148253, bug #156009,
  bug #168500, bug #168664, bug #168719, bug #169383, bug #171911, bug
  #171913, bug #171915, bug #172562, bug #173412. Removing older 3.4.7_pre
  versions.

  14 Mar 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.4.5-r1.ebuild, -genkernel-3.4.7_pre3.ebuild,
  -genkernel-3.4.7_pre4.ebuild:
  Removing older unused versions.

*genkernel-3.4.7_pre5 (14 Mar 2007)

  14 Mar 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.7_pre5.ebuild:
  Version bump to 3.4.7_pre5 for testing for 2007.0's release.

  10 Mar 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.7_pre4.ebuild:
  Marking genkernel 3.4.7_pre4 unstable, since it was an accident it went
  stable.

*genkernel-3.4.7_pre4 (09 Mar 2007)

  09 Mar 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.7_pre4.ebuild:
  Version bump to the latest pre-release 3.4.7 for testing.

*genkernel-3.4.7_pre3 (14 Feb 2007)

  14 Feb 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.7_pre3.ebuild:
  Version bump to the latest pre-release version. This version fixes quite a
  few bugs and is needed for release testing, so we're adding it to the tree.
  This closes bug #114156, bug #152945, bug #160333, bug #160635, bug #161716,
  bug #165494, bug #165758, bug #165980, and bug #166179.

  02 Feb 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.6.ebuild:
  Stable for 2007.0.

*genkernel-3.4.6 (04 Jan 2007)

  04 Jan 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  +files/suspend-0.5-Makefile.patch, -genkernel-3.4.1.ebuild,
  -genkernel-3.4.4.ebuild, -genkernel-3.4.5.ebuild,
  genkernel-3.4.5-r1.ebuild, +genkernel-3.4.6.ebuild:
  Removed older versions. Marked 3.4.5-r1 stable. Added 3.4.6 which fixes the
  following bugs: #146466, #146714, #149020, #156410, #156445, #156611,
  #156640, #157538, #157777, #158017, #158135, #158776. I am planning on using
  3.4.6 or higher for 2007.0, so it is on the fast track to stable.

*genkernel-3.4.5-r1 (22 Nov 2006)

  22 Nov 2006; Aron Griffis <agriffis@gentoo.org> +files/genkernel.bash,
  +genkernel-3.4.5-r1.ebuild:
  Add bash-completion #72845

*genkernel-3.4.5 (14 Nov 2006)

  14 Nov 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.5.ebuild:
  Version bump to 3.4.5 to close bug #122672, bug #152441, bug #152881, bug
  #153217, bug #153516, and bug #153554.

  10 Nov 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.4.ebuild:
  Added notice about LUKS changes and closing bug #154593.

  09 Nov 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.1.ebuild, -genkernel-3.4.2.ebuild, -genkernel-3.4.3.ebuild,
  genkernel-3.4.4.ebuild:
  Marking stable since it is required for 2.6.18 support. This closes bug
  #148498 and bug #153801. Cleaning up older ebuilds.

*genkernel-3.4.4 (25 Oct 2006)

  25 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.4.ebuild:
  Version bump. Closes bug #151500 (again), bug #151609, bug #152299, and bug
  #152441.

*genkernel-3.4.3 (23 Oct 2006)

  23 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.3.ebuild:
  Version bump to 3.4.3 and closing bug #142606, bug #145115, and bug #151500.

  20 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  files/digest-genkernel-3.4.2, ChangeLog, Manifest:
  Changed tarball for genkernel-pkg-3.4.tar.bz2 to resolve bug #151500.

  13 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org> -genkernel-3.3.10.ebuild,
  -genkernel-3.3.11d.ebuild, -genkernel-3.4.0-r1.ebuild,
  -files/genkernel-3.4.0-splash.patch:
  Removing older versions.

  13 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.4.2.ebuild:
  Version bump to 3.4.2, which solves bug #147951, bug #148498, and bug #148499.

  13 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org> metadata.xml:
  Changed maintainer to genkernel@gentoo.org since plasmaroo has retired.

*genkernel-3.4.1 (16 Sep 2006)

  16 Sep 2006; Tim Yamin <plasmaroo@gentoo.org> +genkernel-3.4.1.ebuild:
  Fix bugs #131202, #142775, #143442, #143476, #145248, #145802, #147015, and
  #147186.

  18 Aug 2006; Christian Heim <phreak@gentoo.org> metadata.xml:
  Reassigning the package to kernel@g.o, the x86-kernel bugzilla-alias is
  burried/dead.

*genkernel-3.4.0-r1 (01 Aug 2006)

  01 Aug 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +files/genkernel-3.4.0-splash.patch, -genkernel-3.4.0.ebuild,
  +genkernel-3.4.0-r1.ebuild:
  revision bump to include a patch for the path to splash_geninitramfs.
  Closing bug #142412.

  01 Aug 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11.ebuild, -genkernel-3.3.11a.ebuild,
  -genkernel-3.4.0_pre2.ebuild, genkernel-3.4.0.ebuild:
  This needs to be stable so bad that it hurts. It should now support newer
  kernels. I'm also cleaning up some of the older versions.

*genkernel-3.4.0 (31 Jul 2006)

  31 Jul 2006; <plasmaroo@gentoo.org> +genkernel-3.4.0.ebuild,
  -genkernel-3.4.0_pre4.ebuild:
  3.4.0; no changes from 3.4.0_pre4.

*genkernel-3.4.0_pre4 (20 Jul 2006)

  20 Jul 2006; <plasmaroo@gentoo.org> -genkernel-3.4.0_pre3.ebuild,
  +genkernel-3.4.0_pre4.ebuild:
  Fix bug #141153; patch from Pylon.

*genkernel-3.4.0_pre3 (18 Jul 2006)

  18 Jul 2006; <plasmaroo@gentoo.org> -genkernel-3.4.0_pre1.ebuild,
  +genkernel-3.4.0_pre3.ebuild:
  modules_load updates; also fix bug #139866 (thanks to Martin Parm for the
  patch).

*genkernel-3.4.0_pre2 (30 Jun 2006)

  30 Jun 2006; <plasmaroo@gentoo.org> +genkernel-3.4.0_pre2.ebuild:
  PCMCIA modules_load updates.

  22 Jun 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.4.0_pre1.ebuild:
  I've added a commented line with this stable on all arches. This way we can
  simply uncomment the line and redigest when doing release snapshots, making
  it easier to test. This does not affect the package's KEYWORDS in the tree.

*genkernel-3.4.0_pre1 (20 Jun 2006)

  20 Jun 2006; <plasmaroo@gentoo.org> +genkernel-3.4.0_pre1.ebuild:
  Fix bugs #107628, #113426, #122421, #127672, #129887, #129965, #130097,
  #131769, #132408, #134843, #135413, #135703.

  27 Apr 2006; Alec Warner <antarus@gentoo.org>
  files/digest-genkernel-3.3.10, Manifest:
  Fixing SHA256 digest, pass four

*genkernel-3.3.11d (14 Apr 2006)

  14 Apr 2006; <plasmaroo@gentoo.org> -genkernel-3.3.11c.ebuild,
  +genkernel-3.3.11d.ebuild:
  Fix #121616, #128805, #129887, #129910.

*genkernel-3.3.11c (13 Apr 2006)

  13 Apr 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.3.11c.ebuild:
  Added a new revision 3.3.11c which upgrades the unionfs support and has some
  general code cleanup. This should close bug #114266, bug #117114, bug
  #121334, bug #124251, bug #124936, and bug #125380.

  13 Apr 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.3.11a.ebuild:
  Changed 3.3.11a to use klibc 1.2.1 instead of 1.1.16, which should resolve
  bug #121846, bug #122629, bug #126316, and bug #128646.

*genkernel-3.3.11a (06 Apr 2006)

  06 Apr 2006; <plasmaroo@gentoo.org> +genkernel-3.3.11a.ebuild:
  Fix #128806.

  14 Mar 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.3.11.ebuild:
  Marking stable as this was the version used to build 2006.0 and fixes quite
  a few bugs, as well as it should have been marked stable at release time,
  and I forgot it. Shame on me.

  10 Mar 2006; <plasmaroo@gentoo.org> genkernel-3.3.10.ebuild,
  genkernel-3.3.11.ebuild:
  Fix typo; bug #125298.

  09 Feb 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.3.10.ebuild, genkernel-3.3.11.ebuild:
  Added a note about not using reiser4 with genkernel as it is known to be
  broken.

  08 Feb 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.3.11.ebuild:
  Added sed to fix a bug in klibc not being uncompressed.

*genkernel-3.3.11 (08 Feb 2006)

  08 Feb 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre8.ebuild, +genkernel-3.3.11.ebuild:
  Version bumped to 3.3.11 final.

*genkernel-3.3.11_pre8 (02 Feb 2006)

  02 Feb 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -files/bin-keymaps.tar.gz, -genkernel-3.3.11_pre7.ebuild,
  +genkernel-3.3.11_pre8.ebuild:
  Version bump and closing bug #120698.

*genkernel-3.3.11_pre7 (27 Jan 2006)

  27 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.1.0c.ebuild, -genkernel-3.1.1b.ebuild,
  -genkernel-3.1.6.ebuild, -genkernel-3.3.11_pre6.ebuild,
  +genkernel-3.3.11_pre7.ebuild:
  Version bump to 3.3.11_pre7.  This closes bug #120526.

*genkernel-3.3.11_pre6 (26 Jan 2006)

  26 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre5.ebuild, +genkernel-3.3.11_pre6.ebuild:
  Version bump to 3.3.11_pre6 to resolve some issues with
  mixed-userland/kernel environments.

*genkernel-3.3.11_pre5 (25 Jan 2006)

  25 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre4.ebuild, +genkernel-3.3.11_pre5.ebuild:
  Version bump to 3.3.11_pre5 for testing. This includes a patch for
  2.6/klibc/udev on sparc.

*genkernel-3.3.11_pre4 (24 Jan 2006)

  24 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre3.ebuild, +genkernel-3.3.11_pre4.ebuild:
  Version bumped to 3.3.11_pre4 for testing. This includes a patch for ppc64
  compilation with a 32-bit userland.

  18 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre2.ebuild:
  Cleaning up older 3.3.11_pre2 ebuild.

*genkernel-3.3.11_pre3 (12 Jan 2006)

  12 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.3.11_pre3.ebuild:
  Added patch to resolve compile issues.

*genkernel-3.3.11_pre2 (12 Jan 2006)

  12 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.11_pre1.ebuild, +genkernel-3.3.11_pre2.ebuild:
  Upgraded to 3.3.11_pre2 to fix a problem with busybox and 2.6.15 headers.

*genkernel-3.3.11_pre1 (11 Jan 2006)

  11 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.3.11_pre1.ebuild:
  Added 3.3.11_pre1 for testing klibc-1.1.16 upgrade.

  06 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.6.ebuild, genkernel-3.3.10.ebuild:
  Marking 3.3.10 stable and removing older 3.3 versions.

*genkernel-3.3.10 (18 Dec 2005)

  18 Dec 2005; <plasmaroo@gentoo.org> +genkernel-3.3.10.ebuild,
  -genkernel-3.3.9.ebuild:
  Add a compile_klibc(...) fix for old GNU tars and patch the klibc Makefile to
  leave /lib alone.

*genkernel-3.3.9 (16 Dec 2005)

  16 Dec 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.8.ebuild, +genkernel-3.3.9.ebuild:
  Version bumped to 3.3.9 and closing bugs: #100637, #109196, #113634,
  #114496, #113684.

  23 Nov 2005; Eric Edgar <rocket@gentoo.org> genkernel-3.3.8.ebuild:
  Update 3.3.8 ebuild to point to the proper dmraid binary

*genkernel-3.3.8 (23 Nov 2005)

  23 Nov 2005; Eric Edgar <rocket@gentoo.org> -genkernel-3.3.7.ebuild,
  +genkernel-3.3.8.ebuild:
  Fix bug 113287;Version bump 3.3.8

*genkernel-3.3.7 (22 Nov 2005)

  22 Nov 2005; Eric Edgar <rocket@gentoo.org> +genkernel-3.3.7.ebuild:
  Version bump. Fixes bugs: #108371 #109819 #111546 #102006 #103332 #103717
  #103936 #105572 #94762

*genkernel-3.3.6 (08 Sep 2005)

  08 Sep 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.5.ebuild, +genkernel-3.3.6.ebuild:
  Version bump. Fixes bugs: #83276 #88080 #101535 #101599 #101716 #102006
  #102407 #102491 #102739

*genkernel-3.3.5 (30 Jul 2005)

  30 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.3.4.ebuild,
  +genkernel-3.3.5.ebuild:
  Fix initrd cosmetics and PPC compiles without --genzimage.

*genkernel-3.3.4 (30 Jul 2005)

  30 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.3.3.ebuild,
  +genkernel-3.3.4.ebuild:
  Fix LiveCD support for BladeCenter.

*genkernel-3.3.3 (29 Jul 2005)

  29 Jul 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.3.2.ebuild, +genkernel-3.3.3.ebuild:
  Version bump.  Fixes compiling on sparc.

*genkernel-3.3.2 (28 Jul 2005)

  28 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.3.1.ebuild,
  +genkernel-3.3.2.ebuild:
  Fix PPC logic when used without --genzimage.

*genkernel-3.3.1 (28 Jul 2005)

  28 Jul 2005; <plasmaroo@gentoo.org> +genkernel-3.3.1.ebuild,
  -genkernel-3.3.ebuild:
  Fix #100144, #100169, #100583.

*genkernel-3.3 (24 Jul 2005)

  24 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.10.ebuild,
  +genkernel-3.3.ebuild:
  Fix #80617, #99636.

*genkernel-3.2.10 (21 Jul 2005)

  21 Jul 2005; <plasmaroo@gentoo.org> +genkernel-3.2.10.ebuild,
  -genkernel-3.2.9.ebuild:
  Fix --minkernpackage issues with Catalyst.

*genkernel-3.2.9 (19 Jul 2005)

  19 Jul 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.2.5.ebuild, -genkernel-3.2.8.ebuild, +genkernel-3.2.9.ebuild:
  Version bumped and cleaning up older versions.

*genkernel-3.2.8 (19 Jul 2005)

  19 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.7.ebuild,
  +genkernel-3.2.8.ebuild:
  Add --postconf support.

*genkernel-3.2.7 (16 Jul 2005)

  16 Jul 2005; <plasmaroo@gentoo.org> +genkernel-3.2.7.ebuild:
  Fix #98886.

*genkernel-3.2.5 (14 Jul 2005)

  14 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.4.ebuild,
  +genkernel-3.2.5.ebuild:
  Split out pkg/.

*genkernel-3.2.4 (14 Jul 2005)

  14 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.3.ebuild,
  +genkernel-3.2.4.ebuild:
  Fix #80617, #98944, add GRUB :root_device support and add a more versatile
  grub.conf updater.

*genkernel-3.2.3 (14 Jul 2005)

  14 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.2.ebuild,
  +genkernel-3.2.3.ebuild:
  Fix #97672, #98886, #98893, #98897; fix real_root=/dev/mdX.

*genkernel-3.2.2 (12 Jul 2005)

  12 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.1.ebuild,
  +genkernel-3.2.2.ebuild:
  Fix #83771, #97700, #98590, #98594, #98661, #98746.

*genkernel-3.2.1 (10 Jul 2005)

  10 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0.ebuild,
  +genkernel-3.2.1.ebuild:
  Fix #93178, #98436, #98501.

*genkernel-3.2.0 (09 Jul 2005)

  09 Jul 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -genkernel-3.2.0_pre18.ebuild, +genkernel-3.2.0.ebuild:
  Genkernel 3.2.0... ph34r...

*genkernel-3.2.0_pre18 (03 Jul 2005)

  03 Jul 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre17.ebuild,
  +genkernel-3.2.0_pre18.ebuild:
  Clean up /dev issues near init with the linuxrc.

*genkernel-3.2.0_pre17 (29 Jun 2005)

  29 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre15.ebuild,
  +genkernel-3.2.0_pre17.ebuild:
  Revert udev back to 054; update unionfs code.

  28 Jun 2005; <plasmaroo@gentoo.org> -genkernel-1.6.ebuild,
  -genkernel-1.8.ebuild, -genkernel-1.9.ebuild, -genkernel-3.0.1.ebuild,
  -genkernel-3.0.2.ebuild, -genkernel-3.1.5.ebuild:
  Remove stale versions.

*genkernel-3.2.0_pre15 (28 Jun 2005)

  28 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre14.ebuild,
  +genkernel-3.2.0_pre15.ebuild:
  Fix #97281.

*genkernel-3.2.0_pre14 (27 Jun 2005)

  27 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre12.ebuild,
  +genkernel-3.2.0_pre14.ebuild:
  Update udev with patch for cross-compile on SPARC64.

*genkernel-3.2.0_pre12 (24 Jun 2005)

  24 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre11.ebuild,
  +genkernel-3.2.0_pre12.ebuild:
  Syntax and modules_load updates.

*genkernel-3.2.0_pre11 (23 Jun 2005)

  23 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre10.ebuild,
  +genkernel-3.2.0_pre11.ebuild:
  Fix gen_compile.sh.

*genkernel-3.2.0_pre10 (22 Jun 2005)

  22 Jun 2005; <plasmaroo@gentoo.org> +genkernel-3.2.0_pre10.ebuild,
  -genkernel-3.2.0_pre9.ebuild:
  Fix #76082, #86487, #87673, #95993.

*genkernel-3.2.0_pre9 (20 Jun 2005)

  20 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre8.ebuild,
  +genkernel-3.2.0_pre9.ebuild:
  Fix catalyst invocation issues.

*genkernel-3.2.0_pre8 (17 Jun 2005)

  17 Jun 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  -files/genkernel-3.2.0_pre7-arch.diff, -genkernel-3.2.0_pre7-r1.ebuild,
  +genkernel-3.2.0_pre8.ebuild:
  Version bumped to 3.2.0_pre8 to fix a bug with localversion and 2.4 kernels.

  17 Jun 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  files/genkernel-3.2.0_pre7-arch.diff, genkernel-3.2.0_pre7-r1.ebuild:
  Fixed patch and added inherit eutils for epatch support.

*genkernel-3.2.0_pre7-r1 (16 Jun 2005)

  16 Jun 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  +files/genkernel-3.2.0_pre7-arch.diff, -genkernel-3.2.0_pre7.ebuild,
  +genkernel-3.2.0_pre7-r1.ebuild:
  Added arch patch.

*genkernel-3.2.0_pre7 (16 Jun 2005)

  16 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre5.ebuild,
  +genkernel-3.2.0_pre7.ebuild:
  Fix LOCALVERSION (#88987) and add sleep timeout for loop module detection;
  thanks rocket.

*genkernel-3.2.0_pre5 (15 Jun 2005)

  15 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre4.ebuild,
  +genkernel-3.2.0_pre5.ebuild:
  Fix star compatibility, add updated Pegasos config and initramfs support for
  Pegasos kernels.

*genkernel-3.2.0_pre4 (14 Jun 2005)

  14 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre3.ebuild,
  +genkernel-3.2.0_pre4.ebuild:
  Add rocket's unionfs patch and linuxrc cleanup; fix Pegasos with regard to
  initramfs.

*genkernel-3.2.0_pre3 (07 Jun 2005)

  07 Jun 2005; <plasmaroo@gentoo.org> -genkernel-3.2.0_pre2.ebuild,
  +genkernel-3.2.0_pre3.ebuild:
  Fix minkernpackage bug.

*genkernel-3.2.0_pre2 (03 Jun 2005)

  03 Jun 2005; <plasmaroo@gentoo.org> +genkernel-3.2.0_pre2.ebuild:
  Fix #73158, #77377, #88682, #88988, #94680. Masked until we know this all
  works right.

*genkernel-2.1 (11 May 2005)

  11 May 2005; <plasmaroo@gentoo.org> -genkernel-2.0.ebuild,
  -genkernel-2.1.ebuild:
  Remove old unavailable versions.

  30 Apr 2005; <plasmaroo@gentoo.org> genkernel-3.1.6.ebuild:
  Fix #80156.

*genkernel-3.1.6 (01 Apr 2005)

  01 Apr 2005; <plasmaroo@gentoo.org> +genkernel-3.1.6.ebuild:
  Fix #87117.

*genkernel-3.1.5 (30 Mar 2005)

  30 Mar 2005; <plasmaroo@gentoo.org> +genkernel-3.1.5.ebuild:
  Sync Portage to latest genkernel version.

*genkernel-3.1.1b (02 Mar 2005)

  02 Mar 2005; <plasmaroo@gentoo.org> -genkernel-3.1.1a.ebuild,
  +genkernel-3.1.1b.ebuild:
  Upgrade dmraid to 1.0.0.rc6.

*genkernel-3.1.1a (01 Mar 2005)

  01 Mar 2005; <plasmaroo@gentoo.org> -genkernel-3.1.1.ebuild,
  +genkernel-3.1.1a.ebuild:
  Fix #83672.

  28 Feb 2005; <plasmaroo@gentoo.org> genkernel-3.1.1.ebuild:
  Add device-mapper to the LiveCD fetch-list.

*genkernel-3.1.1 (28 Feb 2005)

  28 Feb 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0l.ebuild,
  +genkernel-3.1.1.ebuild:
  Fix 2.4 module compilation, add livecd USE support for fetching LVM2 and
  DMRAID source into /usr/share/genkernel/pkg.

*genkernel-3.1.0l (27 Feb 2005)

  27 Feb 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0k.ebuild,
  +genkernel-3.1.0l.ebuild:
  Add MODULES_SATA support; make udev static on non-x86 architectures.

  25 Feb 2005; <plasmaroo@gentoo.org> genkernel-3.1.0k.ebuild:
  Mention available documentation, #77309.

*genkernel-3.1.0k (23 Feb 2005)

  23 Feb 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0j.ebuild,
  +genkernel-3.1.0k.ebuild:
  Fix #83048.

*genkernel-3.1.0j (18 Feb 2005)

  18 Feb 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0h.ebuild,
  +genkernel-3.1.0j.ebuild:
  Fix #58686 and #80716.

*genkernel-3.1.0h (30 Jan 2005)

  30 Jan 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0g.ebuild,
  +genkernel-3.1.0h.ebuild:
  Fix bug #79999.

  29 Jan 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.1.0c.ebuild:
  Marking 3.1.0c stable on ppc64 since there were no stable versions.

*genkernel-3.1.0g (27 Jan 2005)

  27 Jan 2005; <plasmaroo@gentoo.org> -genkernel-3.0.2a.ebuild,
  -genkernel-3.0.2b.ebuild, -genkernel-3.0.2c-r1.ebuild,
  -genkernel-3.0.2c.ebuild, -genkernel-3.0.2d.ebuild,
  -genkernel-3.0.2g.ebuild, -genkernel-3.1.0a.ebuild,
  -genkernel-3.1.0b.ebuild, -genkernel-3.1.0f.ebuild,
  +genkernel-3.1.0g.ebuild:
  Version bump; fix bug #79755. Remove ebuilds for old versions.

*genkernel-3.1.0f (26 Jan 2005)

  26 Jan 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0e.ebuild,
  +genkernel-3.1.0f.ebuild:
  Version bump; bug #79502.

*genkernel-3.1.0e (22 Jan 2005)

  22 Jan 2005; <plasmaroo@gentoo.org> -genkernel-3.1.0d.ebuild,
  +genkernel-3.1.0e.ebuild:
  Version bump. Closes bugs #73356, #74758, #77277, #77363, #78636.

*genkernel-3.1.0d (21 Dec 2004)

  21 Dec 2004; <plasmaroo@gentoo.org> +genkernel-3.1.0d.ebuild:
  Version bump. Closes bugs #73112, #70193 and #73054.

*genkernel-3.1.0c (30 Nov 2004)

  30 Nov 2004; <plasmaroo@gentoo.org> +genkernel-3.1.0c.ebuild:
  Version bump. Closes bugs #61827, #64864, #66198, #67246, #69745, #70193,
  #72129, #72253, #72342, #72510.

*genkernel-3.1.0b (23 Oct 2004)

  23 Oct 2004; <plasmaroo@gentoo.org> -genkernel-3.1.0.ebuild,
  +genkernel-3.1.0a.ebuild, +genkernel-3.1.0b.ebuild:
  Version bump - fixes udev keymap issues and bug #68518.

  22 Oct 2004; Chris Gianelloni <wolf31o2@gentoo.org>
  genkernel-3.1.0.ebuild:
  Added missing ppc64 KEYWORD.

*genkernel-3.1.0 (21 Oct 2004)

  21 Oct 2004; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.1.0.ebuild:
  Finally adding 3.1.0 to cvs.  Blame plasmaroo.

*genkernel-3.0.2c-r1 (02 Oct 2004)

  02 Oct 2004; Travis Tilley <lv@gentoo.org> +genkernel-3.0.2c-r1.ebuild:
  updated the x86_64 kernel configs for the latest amd64 stable genkernel

*genkernel-3.0.2g (19 Sep 2004)

  19 Sep 2004; <plasmaroo@gentoo.org> -genkernel-3.0.2f.ebuild,
  +genkernel-3.0.2g.ebuild:
  Version bump - closes bugs #57576, #58360, #60862 and #62365.

*genkernel-3.1.0 (21 Oct 2004)

  21 Oct 2004; Chris Gianelloni <wolf31o2@gentoo.org>
  +genkernel-3.1.0.ebuild:
  Finally adding 3.1.0 to cvs.  Blame plasmaroo.

*genkernel-3.0.2f (23 Aug 2004)

  23 Aug 2004; <plasmaroo@gentoo.org> -genkernel-3.0.2e.ebuild,
  +genkernel-3.0.2f.ebuild:
  Version bump - closes bugs #57867, #58663, #58816, #59310 and #59687.

  28 Jul 2004; <plasmaroo@gentoo.org> genkernel-3.0.2c.ebuild,
  genkernel-3.0.2d.ebuild, genkernel-3.0.2e.ebuild:
  Added a local bootsplash USE flag; bug #37015.

*genkernel-3.0.2e (28 Jul 2004)

  28 Jul 2004; <plasmaroo@gentoo.org> +genkernel-3.0.2e.ebuild:
  Version bump - fixes bugs #47666, #49328, #52558, #52561, #57297,
  #57576, #57748, #57749, #57751, #57752, #57761, #57836, #57865,
  #57953. Thanks to Martin Parm, Mathias Gug and Bob Barry who contributed
  patches!

  18 Jul 2004; Tom Gall <tgall@gentoo.org> genkernel-3.0.2d.ebuild:
  stable on ppc64, bug #57487

*genkernel-3.0.2d (15 Jul 2004)

  15 Jul 2004; <plasmaroo@gentoo.org> +genkernel-3.0.2d.ebuild:
  Added a modutils fix for HPPA.

*genkernel-3.0.2c (12 Jul 2004)

  12 Jul 2004; <plasmaroo@gentoo.org> +genkernel-3.0.2c.ebuild:
  Version bump - closes bug #54455, #55376 and adds more PCMCIA modules to the
  x86 module list.

  25 Jun 2004; Chris Gianelloni <wolf31o2@gentoo.org> genkernel-3.0.2b.ebuild:
  Marking stable on amd64 x86 sparc hppa alpha ppc, as requested by plasmaroo.

  15 Jun 2004; John Davis <zhen@gentoo.org> genkernel-3.0.2b.ebuild:
  keywording for arm and s390 (catalyst dependency)

*genkernel-3.0.2b (12 Jun 2004)

  12 Jun 2004; <plasmaroo@gentoo.org> +genkernel-3.0.2b.ebuild:
  Version bump. Fixes bugs #46167, #46278, #48219, #48308, #49728, #51395,
  and #51948.

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  genkernel-1.6.ebuild, genkernel-1.8.ebuild, genkernel-1.9.ebuild,
  genkernel-3.0.1.ebuild:
  Masked genkernel-3.0.1.ebuild stable for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  genkernel-1.6.ebuild, genkernel-1.8.ebuild, genkernel-1.9.ebuild:
  Masked genkernel-1.9.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  genkernel-1.6.ebuild, genkernel-1.8.ebuild:
  Masked genkernel-1.8.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  genkernel-1.6.ebuild:
  Masked genkernel-1.6.ebuild broken for ppc

*genkernel-3.0.2a (11 Apr 2004)

  11 Apr 2004; <plasmaroo@gentoo.org> genkernel-3.0.2a.ebuild:
  Version bump; closes bugs #46641 and #46941.

*genkernel-3.0.2 (30 Mar 2004)

  30 Mar 2004; <plasmaroo@gentoo.org> genkernel-3.0.2.ebuild:
  Version bump - GenKernel 3.0.2 is released as version 3.0.2_rc2 with support
  for the "docache" boot parameter for LiveCDs.

*genkernel-3.0.2_rc2 (27 Mar 2004)

  27 Mar 2004; Tim Yamin <plasmaroo@gentoo.org> genkernel-3.0.2_rc2.ebuild,
  Version bump. Closes bug #45731 and updates the SPARC configuration scripts.

  21 Mar 2004; Tim Yamin <plasmaroo@gentoo.org>
  genkernel-3.0.2_rc1.ebuild:
  Version bump. Closes bugs #34948, #37371, #41129, #41166,
  #42725, #42815, #44127, #44556, #44601.

  12 Mar 2004; Seemant Kulleen <seemant@gentoo.org>
  genkernel-3.0.1_rc2.ebuild:
  More cleanups and point SRC_URI to mirrors.

  09 Mar 2004; Seemant Kulleen <seemant@gentoo.org> genkernel-3.0.1.ebuild,
  genkernel-3.0.1_beta10.ebuild, genkernel-3.0.1_beta11.ebuild,
  genkernel-3.0.1_beta12.ebuild, genkernel-3.0.1_rc1.ebuild,
  genkernel-3.0.ebuild:
  Removed crufty versions, adjusted SRC_URI to gentoo mirrors, and fixed some
  syntax.

  01 Mar 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1.ebuild:
  Break digests for genkernel, bad version was uploaded.

*genkernel-3.0.1 (27 Feb 2004)

  27 Feb 2004; Daniel Robbins <drobbins@gentoo.org> 
  New release with bootsplash fixes 
  (now uses the "default" bootsplash symlink.)

*genkernel-3.0.1_rc2 (25 Feb 2004)

  25 Feb 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_rc2.ebuild:
  Version bump, livecd error message fix, alpha fix, reiserfs now static in 2.4
  x86 kernel.

*genkernel-3.0.1_rc1 (22 Feb 2004)

  22 Feb 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_rc1.ebuild:
  Gcloop fixes, and amd64 kernel config updates.

  14 Feb 2004; Brad House <brad_mssw@gentoo.org>
  genkernel-3.0.1_beta12.ebuild:
  Added the ppc keyword.

*genkernel-3.0.1_beta12 (14 Feb 2004)

  14 Feb 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta1.ebuild,
  genkernel-3.0.1_beta12.ebuild, genkernel-3.0.1_beta2.ebuild,
  genkernel-3.0.1_beta4.ebuild, genkernel-3.0.1_beta5.ebuild,
  genkernel-3.0.1_beta6.ebuild, genkernel-3.0.1_beta7.ebuild,
  genkernel-3.0.1_beta8.ebuild, genkernel-3.0.1_beta9.ebuild:
  bugfixes for initrd and console remapping/initrd unmounting
  ppc profile added
  default TEMP location moved to /var/tmp/genkernel
  squashfs and gcloop support added

*genkernel-3.0.1_beta11 (08 Feb 2004)

  08 Feb 2004; Brad House <brad_mssw@gentoo.org>
  genkernel-3.0.1_beta11.ebuild:
  fix for typo

*genkernel-3.0.1_beta10 (07 Feb 2004)

  07 Feb 2004; Brad House <brad_mssw@gentoo.org>
  genkernel-3.0.1_beta10.ebuild:
  version bump for fixes

*genkernel-3.0.1_beta9 (29 Jan 2004)

  29 Jan 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta9.ebuild:
  fixes as per bugs on bugs.gentoo.org

*genkernel-3.0.1_beta8 (27 Jan 2004)

  27 Jan 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta8.ebuild:
  config file handling as per many bug reports, also updated x86 2.4 and 2.6
  kernel configs

  24 Jan 2004; Brad House <brad_mssw@gentoo.org> :
  bump

  12 Jan 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta4.ebuild:
  ok, people need to be using genkernel3 now on x86

*genkernel-3.0.1_beta4 (11 Jan 2004)

  11 Jan 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta4.ebuild:
  parisc and livecd fixes

*genkernel-3.0.1_beta3 (07 Jan 2004)

  11 Jan 2004; Guy Martin <gmsoft@gentoo.org> genkernel-3.0.1_beta3.ebuild:
  Marked stable on hppa.

  07 Jan 2004; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta3.ebuild:
  bump version, bugfixes

*genkernel-3.0.1_beta2 (24 Dec 2003)

  24 Dec 2003; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta2.ebuild:
  fix nobootsplash

*genkernel-3.0.1_beta1 (24 Dec 2003)

  24 Dec 2003; Brad House <brad_mssw@gentoo.org> genkernel-3.0.1_beta1.ebuild:
  bump version to fix bugs

*genkernel-3.0 (22 Dec 2003)

  22 Dec 2003; Brad House <brad_mssw@gentoo.org> genkernel-3.0.ebuild:
  Experiemental genkernel 3.0

  28 Oct 2003; Bob Johnson <livewire@gentoo.org> :
  Added progressbar, bumped busybox version, started the new 2.6 initrd...

  24 Oct 2003; Brad House <brad_mssw@gentoo.org> genkernel-1.9.ebuild:
  Added '~amd64' flag.

  19 Oct 2003; zhen <zhen@gentoo.org> genkernel-2.0.ebuild:
  OK, we are building fine now. I have left it masked until I can verify that it
  can actually build 2.6 kernels ok.

  19 Oct 2003; zhen <zhen@gentoo.org> genkernel-2.0.ebuild:
  This should have been masked.

  19 Oct 2003; Heinrich Wendel <lanius@gentoo.org> genkernel-2.0.ebuild:
  Bug #31533.

  19 Oct 2003; zhen <zhen@gentoo.org> genkernel-2.0.ebuild:
  Updating paths for file locations, this should fix some problems.
  Also marking -* because no one should emerge it until it is complete.

*genkernel-2.0 (19 Oct 2003)

  19 Oct 2003; zhen <zhen@gentoo.org> genkernel-2.0.ebuild:
  2.0 is the testing only ebuild for 2.6 support. Adding into the tree.

  18 Oct 2003; zhen <zhen@gentoo.org> files/bin-keymaps.tar.gz:
  Moving some source around - bin-keymaps will be added in here instead 
  of being included in the genkernel tarball.

*genkernel-1.9 (07 Oct 2003)

  10 Oct 2003; Bob Johnson <livewire@gentoo.org>
	Added MRPROPER setting in /etc/kernel/settings (yes/no)
	  --myconfig will use /etc/kernels/myconfig.  
	  --buildpkg will not write anything to local system now.
	INITRD_SIZE fixed in settings
	  --livecd will build LiveCD kernel/initrd.
	  --help now works.
	
*genkernel-1.8 (11 Sep 2003)

  11 Sep 2003; Daniel Robbins <drobbins@gentoo.org>: important bug fix; in 1.7,
  Modules were not getting copied to the initrd. Now fixed.

*genkernel-1.7 (10 Sep 2003)

  10 Sep 2003; Daniel Robbins <drobbins@gentoo.org>: Genkernel now FHS-compliant;
  Sed redirect fix. Also, MAKEOPTS now comes from Portage/make.conf. 
  This closes bugs #27920, #27948.

*genkernel-1.6 (03 Sep 2003)

  03 Sep 2003; Daniel Robbins <drobbins@gentoo.org>: Fixed various bugs: 
  26336, 26346, 26822, 26901, 27446, 27871 (some duplicates)...

*genkernel-1.5 (31 Jul 2003)

  31 Jul 2003; Daniel Robbins <drobbins@gentoo.org>: New version with 
  support for System.map.

*genkernel-1.4 (30 Jul 2003)

  30 Jul 2003; Daniel Robbins <drobbins@gentoo.org>: New version with 
  lots of fixes.

*genkernel-1.2 (14 07 2003)

  14 07 2003; Bob Johnson <livewire@gentoo.org>
  Minor typo fixes.

*genkernel-1.1 (26 04 2003)

  26 04 2003; Bob Johnson <livewire@gentoo.org>
	
       	- Added kernel package option (--buildpkg).
	- Make fail on missing $KV.
	
*genkernel-1.0 (14 04 2003)

  14 04 2003; Bob Johnson <livewire@gentoo.org> 
  Initial import.  
